/* Cookie Dialog */
#gdpr-cookie-message {
  position: fixed;
  right: 0;
  bottom: 50px;
  max-width: 508px;
  background-color: #FFF;
  opacity: 0.9;
  padding: 40px 50px;
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
  margin-left: 30px;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  z-index: 9999;
}

#gdpr-cookie-message hr {
  margin: 10px 0;
}

#gdpr-cookie-message h4 {
  color: #333325;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 18px;
  font-weight: bolder;
  margin-bottom: 10px;
}

#gdpr-cookie-message h5 {
  color: var(--red);
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 10px;
}

#gdpr-cookie-message p, #gdpr-cookie-message ul {
  color: #333325;
  font-size: 15px;
  line-height: 1.5em;
  margin-bottom: 1.5em;
}

#gdpr-cookie-message p:last-child {
  margin-bottom: 0;
  text-align: right;
}

#gdpr-cookie-message li {
  width: 49%;
  display: inline-block;
  margin-bottom: 1em;
}

#gdpr-cookie-message a {
  color: #00AA9E !important;
  text-decoration: underline;
  font-size: 15px;
  font-weight: bold;
  padding-bottom: 2px;
  transition: all 0.3s ease-in;
}

#gdpr-cookie-message a:hover {
  text-decoration: none;
  transition: all 0.3s ease-in;
}

#gpdr-cookie-message a:focus {
  outline: none !important;
}

#gdpr-cookie-message button,
button#ihavecookiesBtn {
  font-size: 14px;
  padding: 7px 15px;
  margin-left: 15px;
  cursor: pointer;
  transition: all 0.3s ease-in;
}

#gdpr-cookie-message button#gdpr-cookie-accept {
  background-image: linear-gradient(#00aa9e, #00998e);
  color: #FFF;
  border: none;
  border-radius: 7px;
  transition: all 0.3s ease-in;
}

#gdpr-cookie-message button#gdpr-cookie-accept:hover {
  background-image: none;
  background-color: #fff;
  color: #00aa9e;
  border: 1px solid #00aa9e;
  transition: all 0.3s ease-in;
}

#gdpr-cookie-message button#gdpr-cookie-advanced {
  background: none;
  border: 1px solid #333325;
  color: #333325;
  border-radius: 7px;
  transition: all 0.3s ease-in;
}

#gdpr-cookie-message button#gdpr-cookie-advanced:hover {
  background-color: #333325;
  color: #fff;
  transition: all 0.3s ease-in;
}

#gdpr-cookie-message button:disabled {
  opacity: 0.3;
}

#gdpr-cookie-message input[type="checkbox"] {
	float: none;
	margin-top: 0;
	margin-right: 5px;
	background: #e0e0e0;
	border-radius: 4px;
	width: 24px;
	height: 24px;
	opacity: 0.9;
	border: none;
	vertical-align: middle;
	margin-bottom: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
}

#gdpr-cookie-message input[type="checkbox"]:hover{
	opacity: .8;
	cursor: pointer;
	border: 0;
}	

#gdpr-cookie-message input[type=checkbox]:focus {
  outline: none !important;
}

#gdpr-cookie-message input[type=checkbox]:checked {
  background: #333325;
}

#gdpr-cookie-message input[type=checkbox]:disabled {
  background: #979197;
}

#gdpr-cookie-message input[type=checkbox]:disabled:hover {
  background: #979197;
  cursor: default !important;
}

#gdpr-cookie-message input[type=checkbox]:checked:after {
  content: "";
  background: url("img/check-ico-cookies.png") no-repeat;
  width: 17px;
  height: 14px;
  position: relative;
  top: 5px;
  left: 5px;
  display: block;
}

@media (max-width: 490px) {
  #gdpr-cookie-message li {
    width: 100%;
  }

  #gdpr-cookie-message button#gdpr-cookie-advanced {
    margin-top: 1em;
  }

  #gdpr-cookie-message button {
    float: left;
  }

  .isiOS.isiPhone #gdpr-cookie-message {
    padding: 10px 20px;
  }
}